<ion-content>
  <br><br><br>
  <!--BatStateU Logo -->
  <div id ="logo">
    <ion-img src = "assets/logo.png" style="width:130px;height:130px;align-items:center;" ></ion-img>
  </div><br><br><br><br>

  <ion-item>
    <ion-icon name="person"></ion-icon> <ion-input type="email" [(ngModel)]="form.email_address" placeholder = "  Email Address"> </ion-input>
  </ion-item>
  <br>
  <ion-item>
    <ion-icon name="key"></ion-icon><ion-input type="Password" [(ngModel)]="form.password" placeholder = "  Password"> </ion-input>
  </ion-item><br><br>

  <ion-button shape="round" (click)="print()"> LOGIN </ion-button> <br>
    <!--Sign Up Button -->
  <ion-button shape="round"> Sign Up</ion-button> 
</ion-content>
